Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 78 lines (75 sloc) 1.575 kb
0b5fc96 @whoahbot Updates to gemspec file and README
authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
4 addressable (2.3.5)
5 bcrypt-ruby (3.1.2)
6 builder (3.2.2)
7 dm-core (1.2.1)
8 addressable (~> 2.3)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
9 dm-types (1.2.2)
10 bcrypt-ruby (~> 3.0)
30228e6 @whoahbot fixes for compatibility with dm 1.2.0, thanks to @ujifgc for the patch\!
authored
11 dm-core (~> 1.2.0)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
12 fastercsv (~> 1.5)
13 json (~> 1.6)
14 multi_json (~> 1.0)
15 stringex (~> 1.4)
16 uuidtools (~> 2.1)
30228e6 @whoahbot fixes for compatibility with dm 1.2.0, thanks to @ujifgc for the patch\!
authored
17 dm-validations (1.2.0)
18 dm-core (~> 1.2.0)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
19 faraday (0.8.8)
20 multipart-post (~> 1.2.0)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
21 fastercsv (1.5.5)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
22 git (1.2.6)
23 github_api (0.10.1)
24 addressable
25 faraday (~> 0.8.1)
26 hashie (>= 1.2)
27 multi_json (~> 1.4)
28 nokogiri (~> 1.5.2)
29 oauth2
30 hashie (2.0.5)
31 highline (1.6.19)
a43c632 dependency update -> hiredis 0.4.x!
Sebastian Feuerstack authored
32 hiredis (0.4.5)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
33 httpauth (0.2.0)
34 jeweler (1.8.7)
35 builder
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
36 bundler (~> 1.0)
0b5fc96 @whoahbot Updates to gemspec file and README
authored
37 git (>= 1.2.5)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
38 github_api (= 0.10.1)
39 highline (>= 1.6.15)
40 nokogiri (= 1.5.10)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
41 rake
42 rdoc
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
43 json (1.8.0)
44 jwt (0.1.8)
45 multi_json (>= 1.5)
46 multi_json (1.8.0)
47 multi_xml (0.5.5)
48 multipart-post (1.2.0)
49 nokogiri (1.5.10)
50 oauth2 (0.9.2)
51 faraday (~> 0.8)
52 httpauth (~> 0.2)
53 jwt (~> 0.1.4)
54 multi_json (~> 1.0)
55 multi_xml (~> 0.5)
56 rack (~> 1.2)
57 rack (1.5.2)
58 rake (10.1.0)
59 rdoc (4.0.1)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
60 json (~> 1.4)
9706c1e @krider2010 Bumping the redis version.
krider2010 authored
61 redis (3.0.4)
4edb961 @krider2010 Revert to rspec 1.x because of data mapper.
krider2010 authored
62 rspec (1.3.2)
156edec @thentenaar RedisAdapter: Fix handling of uri_or_options
thentenaar authored
63 stringex (1.5.1)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
64 uuidtools (2.1.4)
0b5fc96 @whoahbot Updates to gemspec file and README
authored
65
66 PLATFORMS
67 ruby
68
69 DEPENDENCIES
30228e6 @whoahbot fixes for compatibility with dm 1.2.0, thanks to @ujifgc for the patch\!
authored
70 dm-core (>= 1.2.0)
71 dm-types (>= 1.2.0)
72 dm-validations (>= 1.2.0)
a43c632 dependency update -> hiredis 0.4.x!
Sebastian Feuerstack authored
73 hiredis (~> 0.4.0)
0b5fc96 @whoahbot Updates to gemspec file and README
authored
74 jeweler (>= 1.4.0)
f4ec605 @krider2010 Moving to rpsec 2
krider2010 authored
75 rake (>= 10.0.3)
9706c1e @krider2010 Bumping the redis version.
krider2010 authored
76 redis (>= 3.0.4)
4edb961 @krider2010 Revert to rspec 1.x because of data mapper.
krider2010 authored
77 rspec (~> 1.3.2)
Something went wrong with that request. Please try again.